* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.content-container {
  padding-left: 10px;
  padding-right: 10px;
}

.post-line {
  width: 100px;
  height: 2px;
}
@import "./fonts.scss";
@import "./text";
@import "./header";
@import "./header_button";
@import "./main-picture";
@import "./reveditor";
@import "./heres-what";
@import "./we_are_talking_mobile";
@import "./pricing";
